* {
	font-family: 'Raleway', sans-serif !important;	
	box-sizing: border-box;
}

body {
	background-color: #858B95;
	margin: 0px;
}

h1 {
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

.top-sub-title {
	margin-top: 0px;
	margin-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.form-container {
	position: relative;
	width: 600px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	border-radius: 5px;
	text-align: center;
}

.banner-image {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 100%;
	height: 150px;
	object-fit: cover;
	object-position: center;
	margin-bottom: 50px;
}

.logo-container {
	position: absolute;
	top: 100px;
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	width: 100%;
}

.logo-image {
	width: 100px;
	height: 100%;
	background-color: #ffffff;
	object-fit: contain;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
	box-shadow: 2px 2px 5px grey;
}

.form-body-container {
	padding-left: 30px;
	padding-right: 30px;
}

.form-group {
	text-align: left;
	margin-bottom: 40px;
}

.form-title {
	display: block;
	margin-bottom: 10px;
	font-size: 27px;
	font-weight: bold;
}

.submit-container {
	display: block;
	position: relative;
	width: 100%;
}

.form-control {
	color: inherit;
	width: 100%;
	background-color: transparent;
	height: 30px;
	border-width: 0px;
	font-size: 21px;
	border-bottom-width: 0.5px;
	border-bottom-color: #384457;
	border-radius: 0px;
	padding: 0px;
}

.submit-button {
	display: block;
	width: 250px;
	height: 46px;
	background-color: #384457;
	border-radius: 5px;
	border-width: 0px;
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 2px;
}

button:hover {
	background-color: #1b60b4;
}

.footer {
	display: block;
	background-color: #384457;
	text-align: right;
	padding: 30px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-top: 40px;
}

.footer a {
	color: inherit;
	font-size: 16px;
}

.footer-logo {
	height: 16px;
	width: 80px;
	margin-bottom: -2px;
	margin-left: 2px;
}

.thank-you-button {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 20px;
	width: 335px;
	background-color: #384457;
	border-radius: 5px;
	border-width: 0px;
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 2px;
	text-decoration: none;
}

.thank-you-link {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 20px;
	width: 335px;
	background-color: #384457;
	border-radius: 5px;
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 2px;
	text-decoration: none;
}

.thank-you-button:hover {
	background-color: #1b60b4;
}

::placeholder {
	color: #A9A9A9;
	opacity: 1;
}

.form-select {
	-webkit-appearance: none;
}

.thank-you-social {
	height: 50px;
	width: 50px;
	margin-right: 10px;
}

.checkbox-container {
	text-align: left;
	margin-top: 20px;
}

.social-form {
	display: inline-block;
}

@media only screen and (max-width: 620px) {
	body {
		background-color: transparent;
	}

	.form-container {
		margin-top: 0px;
		margin-bottom: 0px;
		width: 100%;
		border-radius: 0px;
	}

	.banner-image {
		border-radius: 0px;
	}

	.submit-button {
		width: 100%
	}

	.thank-you-button {
		width: 100%;
	}

	.thank-you-link {
		width: 100%;
		font-size: 20px;
	}

	.brand-website-button {
		font-size: 20px;
	}

	.footer {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		text-align: center;
	}
}